.Student-website{
    display: flex;
    justify-content: space-between;
 
}
aside{
    width: 49%;
}
.footer{
    display: flex;
    justify-content: space-between;
    padding: 50px;
    background-color: #F372B7;
}


.footer div{
    width: 20%;
}
.footer div ul li{
  background-color:#F372B7;
  color: white;

}

@media only screen and (max-width: 600px) {
    .Student-website{
        flex-direction: column;
        
    }
    .footer{
        flex-direction: column;
        gap: 50px;
    }
    .footer div{
        width: 100%;
    }
    aside{
        width: 100%;
    }
    
  }




